Gentoo Archives: gentoo-user

From: Hazen Valliant-Saunders <hazenvs@×××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] issues with ATH5k and WPA_Supplicant
Date: Wed, 08 Sep 2010 23:49:13
Message-Id: AANLkTin0D6-nzNZPzUCJRTeimLUv6Kmjc-cLUEjd1WDa@mail.gmail.com
Well, I've read the online documents;

I've emerged wpa_supplicant, and madwifi

ath5k loads just fine, for some odd reason I cannot get a carrier with
wpa_supplicant; i've blacklisted ath_pci (it's an atheros 5001 rev 01)

I know it's staring me in the face however i am wondering if anyone has any
good gentoo related guides on wpa_supplicant and ath5k. ??

-- 
Hazen Valliant-Saunders
IT/IS Consultant
(613) 355-5977